Recent Posts

: 1 2 3 ... 10
1
Archives / Re: Failed to retrieve the updates
« Last post by Rafael Q on November 02, 2018, 08:19:58 PM »
Hi! When we've brought phpvibe we've changed some paths and the old cms platforms have the wrong paths.
Check moderator/version.php file
2
Archives / Failed to retrieve the updates
« Last post by yafe3 on October 07, 2018, 02:43:18 AM »
Hello guys i wanted to update my phpvibe im not sure what version i have because the admin is not showing that anymore i get this message (Failed to retrieve the updates.) your servers are not giving data back so how do i know which version i have installed so i can upgrade safely im not sure but i i think i  have a version around 5.8 what ever any solution please
3
Archives / Re: I will pay anyone to upgrade from 5.94 to 6.2
« Last post by Rafael Q on June 16, 2018, 10:04:51 PM »
Hi,

You need to copy the old storage folders inside the /storage folder. That's the trick.
Make them 0777, it's explained there. You also need to clear cache (from cms and browser) to make that "mess" go away.
4
Archives / I will pay anyone to upgrade from 5.94 to 6.2
« Last post by giovanni on June 16, 2018, 09:49:13 PM »
I need to keep my original theme. And mske sure images show because evety time I upgrade images do not show like my logo. And video images and profile images its a mess man. I need an upgrade while keeping my theme and players and images. Does anyone in here want to make money cintact me
5
Archives / Re: I have 5.94 what is the upgrade order from 5.94 to 6.2 ?
« Last post by Rafael Q on June 16, 2018, 08:42:07 PM »
Hi,

Read the "How to" inside the zip file, Tools Upgrades and More/Upgrader 5 to 6/

As alternative https://www.phpvibe.com/upgrading-from-phpvibe-v5-to-phpvibes-6/
6
Archives / I have 5.94 what is the upgrade order from 5.94 to 6.2 ?
« Last post by giovanni on June 16, 2018, 06:43:16 PM »
Hi I am at 5.94 I want to know the upgrade order from 5.94 to 6.2 thanks
7
Archives / MediaVibe CMS - Update 6.15
« Last post by Rafael Q on June 06, 2018, 09:28:40 PM »
MediaVibe CMS - Update 6.15

+ Improved mobile adaptability
+ Compatibilized with Samsung Internet Browser (Android default in Samsungs)
+ Improved Autoplay (Removed watched from autoplay next without excluding the watched videos)
+ Added a fixed video play for mobiles (like Youtube’s native app)
+ Improved embed component (Fixed function not found in console)
+ Replaced some material icons for Samsung IB’s
+ Changed PremiumHub to a 4/4 grid on larger devices
+ Added option to turn off Premium
+ Added option to enable or disable admin pin (fixed pin not changing)
+ Visual improvements in the main css style
+ Fixed video files not being deleted
+ Fixed videos not being deleted from search
+ Improved edit block for v6
+ Improved “Not admin” message
+ Fixed icons on header not showing on some mobiles
+ Fixed header showing in 2 lines on some mobiles
+ Fixed ajax doubling ul on related video list

Details https://www.phpvibe.com/recent-changes/
8
Archives / MediaVibe 6.1 upgrade and PHPVibe Lite 1.1
« Last post by Rafael Q on June 04, 2018, 08:05:29 PM »
The MediaVibe 6.1 and PHPVibe Lite 1.1 upgrades were released a few days back.

Besides the changelog I want to add some useful things you want to be aware of:

- When editing any css/js file you'll need to clear cache (in the admin panel) before the changes go live. (It's good to remember this, I've spent 5 minutes checking why my header doesn't do blue  ::)  :)) )
- Once upgraded because the js links are changed it may  conflict (because: browser cache) with the old one, please hit ctrl/command + shift + r hardly to clear the browser cache.
- No, there is no database upgrader, it contains only file changes.
9
Archives / Re: footer for DMCA ex...
« Last post by @Mario on May 09, 2016, 04:37:33 PM »
for members who dont know just go ahead and create a page and select show on menu

Glad you've sorted it out.
10
After that in

com/com_share.php (for link share) change:

Code
'.cats_select('categ','select',' form-control',$mt).'
to

Code
'.cats_select('categ','select','required',$mt).'


But, as I've noticed doing this steps, even if the required tag exists, the validation for jquery is not passed, as it's being canceled by the select2 jquery plugin.
: 1 2 3 ... 10